Loading...
Searching...
No Matches
hoel-simple-json.c File Reference
`#include <string.h>`
`#include <ctype.h>`
`#include "hoel.h"`
`#include "h-private.h"`

## Functions

int | h_select (const struct _h_connection *conn, const json_t *j_query, json_t **j_result, char **generated_query)
int | h_insert (const struct _h_connection *conn, const json_t *j_query, char **generated_query)
json_t * | h_last_insert_id (const struct _h_connection *conn)
int | h_update (const struct _h_connection *conn, const json_t *j_query, char **generated_query)
int | h_delete (const struct _h_connection *conn, const json_t *j_query, char **generated_query)
char * | h_build_where_clause (const struct _h_connection *conn, const char *pattern,...)